|

انجمن وردپرسدسته بندی: قالب وردپرسمشکل در لوکال هاست
احسان پرسیده شده 1 ماه قبل
سلام
من سایتم رو روی لوکال هاست با استفاده از xamp بالا اورده بودم و مدتی به دلیل مشغله زیاد وقت نکردم واردش بشم و امروز که خواستم سری بهش بزنم با این ارور روبرو شدم : Fatal error: The file F:\\xampp\\htdocs\\bariazi\\wp-content\\plugins\\RTL-CareUnit\\vendor\\autoload.php cannot be run by the ionCube Loader. Please ask the script provider to supply an encoded file that can run on your version of PHP, 7.2. in Unknown on line 0
میتونید راهنماییم کنید؟
درضمن من چون قالبم از php ورژن جدید پشتیبانی نمی کرد مجبور شدم از ورژن قدیمی xamp یعنی نسخه v3.2.4 یال 2019 استفاده کنم که البته مشکلی نداشت تا امروز